<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Common Positioning Properties</title>
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<h2>CSS Positioning</h2>

	<hr>

	<h3>Float</h3>
	<p>The float property is used for positioning and formatting content.</p>
	<P>
		<img src="https://place-puppy.com/450x450" class="img-float">
		Lorem ipsum dolor sit amet consectetur, adipisicing elit. Delectus quia atque error distinctio quos accusantium ad obcaecati iusto fugit ratione ipsa quidem consectetur velit dignissimos dolores nobis nihil, sit, officiis.
	</P>

	<hr>

	<div class="parent-element">
		Parent Element

		<div class="child-one">
			I'm the panganay, ako yung bida
		</div>
		<div class="child-two">
			I'm the gitna, pansinin nyo ako
		</div>
		<div class="child-three">
			I'm the bunso, ako ay pinapasahan lang ng damit
		</div>
	</div>
</body>
</html>